# Sale Stock On Hand Popup

This module allows user to check from sale order line all inventory lines related to that product.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Go to Sales > Orders > quotations and create a new one.
2. Add a sale order line with a storable product
3. Click on the icon in the line and you will see in the popover the ‘-> View Stock’ button that will redirect the user to a ‘Stock Lines’ page for the specific product.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- PyTech SRL
- Ooops404

## Contributors

- PyTech SRL:
  - Alessio Renda
- Ooops404:

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainers:

This module is part of the OCA/stock-logistics-warehouse project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.